
[MAIN]
AppName=Pazera Free Audio Extractor
AppVer=2.11
DisplayName=M4A - AAC\t\t\t\t\t\t\t\tHigh quality\n320 kbit/s\t\t\t\t\t\t\t\t44100 Hz / Stereo [clb=182,206,231][clf=000,000,000]
SortIndex=5.2
Type=jp

[AUDIO]
OutputFormat=M4A-AAC
AudioBitrate=320
AudioSampling=44100
AudioChannels=2
Volume=100
AacEncoder=fdk
AacFdkBitrateMode=0
AacFdkPreset=3
AacFdkProfile=0
AacFdkLowpassFilterEnabled=0
AacFdkLowpassFilter=16000
AacFFmpegEncodingMethod=0
AacFFmpegQualityEnabled=0
AacFFmpegQuality=19
AacFFmpegProfile=0
AacFFmpegLowpassFilterEnabled=0
AacFFmpegLowpassFilter=16000
AudioResampler=

[ADDITIONAL]

[ADDITIONAL_CL1]

[ADDITIONAL_CL2]

